Source: python-oslo.messaging
Version: 5.10.1-1~u16.04+mos1
Binary:
  - python3-oslo.messaging
  - python-oslo.messaging
  - oslo-messaging-zmq-receiver
Build_time: 2017-02-08-11-26-50
Code_project:
  oslo.messaging: 7f985b36642d128fbd52e2fea16ae8e65f7d8535
  oslo.messaging-build: f390d5869c72f8bf21bfdcb9abf376bfb4c8bfd3
